html {

    background: none;

}

/* Header style by prakash.selvam */

#rn_Header {

    padding: 0;

}

#rn_header {

    height: 73px;

    overflow: hidden;

}

#rn_Logo a img {

    width: 227px;

}

#rn_header #rn_logo {

    float: left;

    height: 75px;

    overflow: hidden;

    width: 242px;

}

#rn_Logo {

    width: 241px;

}

#rn_Container {

    width: 664px;

    overflow: hidden;

}

#header-region {

    float: right;

    height: 75px;

    overflow: hidden;

    width: 730px;

}

#header-region .content {

    margin: 0;

}

#rn_Navigation {

    padding: 0px 0px 0 1px;

    margin-top: 2px;

    margin-bottom: -1px;

    border-radius: 6px;

    padding: 0 0 0 0;

    width: 645px;

    margin-left: 17px;

}

.rn_Module h2, .rn_HelpResources span, #rn_TextInput_6_Label, .rn_Results, .rn_ResultInfo2 .rn_NoResults, .rn_Padding, .rn_Questions #rn_Grid2_5, .yui-dt-
liner {

    color: #0E55AB;
    font-size: 12px;

}

.rn_contactSupport {

    color: #000000;

    font-size: 14px;

    height: 50px;

    width: 377px;

    margin-top: 4px;

    line-height: 1.5;

}

.rn_contactSupport span {

    color: #000000;

    font-size: 14px;

    font-weight: bold;

}

.rn_ContactUsPopupDialog .button-group {

    width: 120px;

    margin-left: 92px;

}

.rn_ContactUsPopup {

    margin-top: 0px;

}

/* Add css to remove primary link TS */

#navigation ul.primary-links {

    display: none;

}

/*Add css to remove rightNow help page*/

.layout-none h1 {

    display: none;

}

/*Add css to change Navigation tab */

.rn_NavigationTab2 a.rn_SelectedTab,
.rn_NavigationTab a.rn_SelectedTab {

    background-image: none !important;

    background-color: transparent !important;

    color: #0E55AB;

    text-decoration: underline;

}

.rn_NavigationTab2 a,
.rn_NavigationTab a {

    background-image: none !important;

    background-color: transparent !important;

    border-top: 0 solid #FFFFFF !important;

    margin-right: 0 !important;

    cursor: pointer;

    font-size: 1.1em;

    color: #0E55AB;

    text-decoration: underline;

    width: 120px;

}

.rn_NavigationTab2 .rn_SubNavigation a,
.rn_NavigationTab .rn_SubNavigation a {

    color: #0E55AB;

}

/*Add css to change text color of sidebar contact us contents*/

.rn_Padding label, span {

    color: #0E55AB;

}

.clear-block {

    width: 972px;

}

/*Add css to change color of searchControl*/

#rn_SearchControls {

    background-color: #005FB3;

    border-radius: 4px 4px 4px 4px;

    border: 0;

    width: 105.4%

}

#rn_SearchControls .rn_SearchInput a {

    color: #FFFFFF;

}

#rn_PageTitle {

    color: #FFFFFF !important;

}

/*Add css for sidebar contactUs contents*/

.rn_Module {

    background: none repeat scroll 0 0 transparent;

    width: 223px;

    border: 0px solid #CCCCCC;

    padding-bottom: 0;

    padding-top: 20px;

}

.rn_Module h2 {

    background-color: transparent;

    background-image: none !important;

    border-bottom: 0;

    color: #FFFFFF;

    padding-left: 55px;

}

/*Add css to change color of text in MainColumn*/

#rn_MainColumn {

    width: 85%;

}

.rn_ProductCategoryList h2, .rn_HierList h3 a, .rn_ProductCategoryList .rn_HierList li a {

    color: #0E55AB !important;

}

/*Add css to change text color of dialog box title*/

.hd span {

    color: #000000;

}

/*Add css to change height of right border in navigation bar*/

#rn_NavigationBar {

    padding-top: 0px;

    padding-left: 0;

    padding-right: 0;

    height: 32px;

}

.rn_NavigationTab2 a em,
.rn_NavigationTab a em {

    /*background: url("https://twinspires.custhelp.com/euf/rightnow/optimized/1355122199/themes/standard/images/tabBackground.png") no-repeat scroll -21px 3px transparent;*/

    height: 25px;

    width: 20px;

    margin-top: 0

}

.rn_NavigationTab2 a:hover em, .rn_NavigationTab2 a:focus em,
.rn_NavigationTab a:hover em, .rn_NavigationTab a:focus em {

    background-position: -21px 3px;

}

/*Add css to change the hieght of the iframe content*/

.layout-none #content {

    height: 800px;

}

.rn_NavigationTab2 a:hover,
.rn_NavigationTab a:hover {

    color: #0E55AB;

}

#rn_Body {

    margin-top: 2px;

    box-shadow: 0;

    border-left: 0;

}

.rn_Results span, .rn_TextInput .rn_Label, .rn_Label, .rn_FileAttachmentUpload2 label, .rn_AskQuestion h1 {

    color: #0E55AB;

}

/*Add css to change text color of product category input and label*/

#rn_Dialog_0_Message, .rn_DisplayButton span, .rn_Label .rn_RequiredLabel, .rn_Account h1, .rn_Explanation
label, .rn_MiddleBuffer, .rn_DataLabel, .rn_SmartAssistantDialog .rn_Heading {

    color: #0E55AB;

}

#rn_NavigationBar ul li {

    width: 123px;

}

#rn_NavigationBar ul li a:hover {

}

.rn_NavigationTab2 a:hover, .rn_NavigationTab2 a:focus,
.rn_NavigationTab a:hover, .rn_NavigationTab a:focus {

    background-position: 0 0 !important;

    color: #0E55AB;

}

.rn_NavigationTab2,
.rn_NavigationTab {

    width: 113px;

    height: 36px;

}

.rn_NavigationTab2 .rn_DropDown,
.rn_NavigationTab, .rn_DropDown {

    padding-right: 0;

}

.rn_DisplaySearchFilters .rn_Label, .rn_DisplaySearchFilters .rn_Heading {

    color: #FFFFFF !important;

}

.rn_Multiline2 li {

    margin-top: 12px;

}

.rn_Multiline2 li span a {

    color: #0E55AB;

    text-decoration: none;

}

.rn_Multiline2 li span {

    margin-bottom: 1px;

}

.rn_Multiline2 li .rn_Element1 {

    margin-bottom: 10px !important;

}

.rn_Multiline2 li .rn_Element3 {

    font-size: 12px;

    color: #575757;

    margin-top: 10px !important;

}

/*Add css to change color for paginator*/

.rn_Paginator .rn_CurrentPage {

    color: #0E55AB;

}

/*Add css for answer detail page*/

#rn_PageTitle h1, #rn_PageTitle h2, #rn_PageTitle h3, #rn_PageTitle h4, #rn_PageTitle h5, #rn_PageTitle h6, #rn_PageTitle, #rn_AnswerText span {

    color: #0E55AB;

}

#rn_AnswerText, #rn_AnswerText p, #rn_AnswerText span {

    color: #575757;

}

.rn_AnswerFeedback2 .rn_Title, .rn_RelatedAnswers2 h2, .rn_PreviousAnswers2 h2 {

    color: #0E55AB;

}

#rn_AnswerText u {

    color: #FFFFFF;

}

#rn_AnswerText u span {

    color: #0E55AB;

}

a:link, a:visited {

    color: #0E55AB;

}

.rn_ProductCategoryInput a {

    color: #0E55AB !important;

}

/*Add css to remove button changes on mouse over*/

#rn_SearchControls input[type="submit"]:hover {

    background-position: 0 0;

}

.rn_ContactUsPopupDialog .button-group button:hover, .rn_ContactUsPopupDialog .button-group button:focus {

    background-position: 0 0;

}

.rn_FormSubmit input[type="submit"]:hover, .rn_FormSubmit input[type="submit"]:focus {

    background-position: 0 0;

}

input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus {

    background-position: 0 0;

}

/*Add css to change color in Account overview, Support History, Notification pages */

.rn_Overview h2 a, .rn_Overview h2 strong, .rn_Overview caption, .rn_Grid2 span a, .rn_Grid2 span a:hover, .rn_Grid2 caption {

    color: #0E55AB;

}

#rn_NavigationTab2_5,
#rn_NavigationTab_1 {

    background: url("../../../../../euf/assets/themes/standard/images/custom/support_home.png") repeat scroll 0 0 transparent;

    margin-top: 0px;

}

#rn_NavigationTab2_6,
#rn_NavigationTab_2 {

    background: url("../../../../../euf/assets/themes/standard/images/custom/answers.png") repeat scroll 0 0 transparent;

    margin-top: 0px;

}

#rn_NavigationTab2_7,
#rn_NavigationTab_3 {

    background: url("../../../../../euf/assets/themes/standard/images/custom/ask_question.png") repeat scroll 0 0 transparent;

    margin-top: 0px;

}

#rn_NavigationTab2_8 {

    background: url("../../../../../euf/assets/themes/standard/images/custom/btn-support-history.png") repeat scroll 0 0 transparent;

    margin-top: 0px;

}

#rn_NavigationTab2_5 a,
#rn_NavigationTab_2 a {

    width: 74px;

}

#rn_NavigationTab2_6 a,
#rn_NavigationTab_3 a {

    width: 74px;

}

#rn_NavigationTab2_7 a,
#rn_NavigationTab_4 a {

    width: 74px;

}

#rn_NavigationTab2_8 a {

    width: 70px;

}

#span_rncontactusPopUp {

    margin-left: -135px;

}

#rn_PageContent.rn_Home {

    width: 618px;

}

/*Add css to change Navigation tab in production */

/* Testing */
.rn_NavigationTab a.rn_SelectedTab {

    background-image: none !important;

    background-color: transparent !important;

    color: #0E55AB;

    text-decoration: underline;

}

.rn_NavigationTab a {

    background-image: none !important;

    background-color: transparent !important;

    border-top: 0 solid #FFFFFF !important;

    margin-right: 0 !important;

    cursor: pointer;

    font-size: 1.1em;

    color: #0E55AB;

    text-decoration: underline;

    width: 120px;

}

.rn_NavigationTab .rn_SubNavigation a {

    color: #0E55AB;

}

.rn_NavigationTab a em {

    /*background: url("https://twinspires.custhelp.com/euf/rightnow/optimized/1355122199/themes/standard/images/tabBackground.png") no-repeat scroll -21px 3px transparent;*/

    height: 25px;

    width: 20px;

    margin-top: 0

}

.rn_NavigationTab a:hover em, .rn_NavigationTab a:focus em {

    background-position: -21px 3px;

}

.rn_NavigationTab a:hover {

    color: #0E55AB;

}

.rn_NavigationTab a:hover, .rn_NavigationTab a:focus {

    background-position: 0 0 !important;

    color: #0E55AB;

}

.rn_NavigationTab {

    width: 113px;

    height: 36px;

}

.rn_NavigationTab .rn_DropDown {

    padding-right: 0;

}

#rn_SideBar .rn_Padding {

    display: none;

}

#rn_ChatContent {

    float: right;

    height: 65px;

    width: 275px;

    font-family: arial, helvetica;

    margin-top: 2px;

}

.rn_StandardChatContent {
    height: 30px !important;
}

.rn_ChatStatus2,
.rn_ChatStatus {

    font-size: 12px;

    font-weight: normal;

    height: 35px;

    margin-left: -3px;

    color: #575757;

}

#chatStatusLive {

    float: left;

    width: 195px;

    margin-right: 2px;

    margin-right: 5px;

}

#liveButton button,
#liveButton > .rn_ChatLaunchButton > input[type="submit"] {

    background: url("../../../../../euf/assets/themes/standard/images/custom/LiveHelp.png") no-repeat scroll 0 0 transparent;

    border: medium none;

    box-shadow: none;

    cursor: pointer;

    height: 58px;

    margin-top: 0;

    width: 69px;

}

.rn_HoursBlock {

    font-weight: bold;

    width: 230px;

    margin-top: 3px;

    margin-left: 73px
}

.rn_HoursBlock span.rn_HoursPrefix,
.rn_HoursBlock span.rn_Hours {
    color: #107DC5 !important;
}

.rn_CurrentTime {
    display: none;
}

#chat1_text {

    float: right;

}

#chat2_text {

    float: right;

    width: 160px;

}

#rn_ChatButton_4_LoadingIcon {

    position: fixed;

    margin-left: -20px;

}

#rn_ChatButton_3_LoadingIcon {

    margin-left: -20px;

    position: fixed;

}

.rn_NavigationTab2,
.rn_NavigationTab {

    height: 33px;

}

#chatUnavailable {

    font-weight: bold;

    color: #000000;

}

#rn_Dialog_1_Title {
    color: #ffffff !important;
}